/* new css */
article[data-history-node-id="1570"] .gds--rich-text tbody tr:first-child td {
  border-top: 1px solid #c5ccd3;
}
article[data-history-node-id="1577"] .gds--rich-text tbody tr:first-child td {
  border-top: 1px solid #c5ccd3;
}
article[data-history-node-id="1578"] .gds--rich-text tbody tr:first-child td {
  border-top: 1px solid #c5ccd3;
}
article[//u="1585"] .gds--rich-text tbody tr:first-child td {
  border-top: 1px solid #c5ccd3;
}

article[data-history-node-id="1567"] .gds--rich-text ol li a {
  display: contents;
}
article[data-history-node-id="1677"] .gds--rich-text ol li>* {
  display: contents;
}

article[data-history-node-id="1731"] .gds--rich-text p a {
  word-break: break-all;
}

article[data-history-node-id="730"] table tr:nth-child(5) td:nth-child(2) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(5) td:nth-child(3) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(5) td:nth-child(4) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(13) td:nth-child(2) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(13) td:nth-child(3) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(13) td:nth-child(4) {
  border-top: 1px solid var(--color-grey-40) !important;
}

/* 15806 */
article[data-history-node-id="1677"] .gds--rich-text ol li {
  display: block;
}
article[data-history-node-id="1567"] .gds--rich-text ol li {
  display: block;
}

/* redmine 13030 */
.gds-footnote__symbol,
.gds-footnote__label {
  margin-bottom: var(--spacer-xs);
  display: inline-block;
  width: 100%;
  overflow: hidden;
}
.gds-secondary-hero__content p:last-child {
  margin-bottom: 0;
  width: 100%;
  overflow: hidden;
}
/* Bug #16750 */
@media screen and (min-width: 576px) {
  .gds-key-fact {
    height: auto;
}
}
[dir="ltr"] .gds--rich-text tbody tr:first-child td {
  border-top: 1px solid #c5ccd3;
}
/* 14211 */
article[data-history-node-id="176"] .audio-player {
  height: 100%;
}
/* 14477 */

/* 7763 */
@media screen and (max-width: 576px) {
  .gds-modal .gds-modal__actions .dialog-cancel {
    margin-top: 0px !important;
} }

/* 17051 */
@media (max-width: 1279px) and (max-width: 767px) {
  .gds-header__main .gds-mega-nav__item .gds-submenu-container__inner {
    width: auto !important;
} }

/* 13030 */
article[data-history-node-id="1563"] .gds-secondary-hero__content {
  word-break: break-all;
}
article[data-history-node-id="1579"] .gds--rich-text p {
  word-break: break-all;
}
article[data-history-node-id="1592"] .gds--rich-text p {
  word-break: break-all;
}
article[data-history-node-id="1593"] .gds--rich-text p {
  word-break: break-all;
}
article[data-history-node-id="1594"] .gds--rich-text p {
  word-break: break-all;
}
article[data-history-node-id="1603"] .gds-secondary-hero__content {
  word-break: break-all;
}
article[data-history-node-id="1610"] .gds--rich-text p {
  word-break: break-all;
}
article[data-history-node-id="1672"] .gds--rich-text p {
  word-break: break-all;
}
article[data-history-node-id="2197"] ol li a {
  display: contents;
  word-break: break-all;
}
article[data-history-node-id="1145"] p a {
  word-break: break-word;
}
article[data-history-node-id="2257"] p a {
  word-break: break-word;
}
article[data-history-node-id="211"] p a {
  word-break: break-word;
}
article[data-history-node-id="1567"] ol li a {
  display: contents;
  word-break: break-all;
}
article[data-history-node-id="531"] .gds--rich-text p {
  word-break: break-word;
}
article[data-history-node-id="896"] .gds-grid--bi-gds-bicom--content--is-not-empty p a {
  word-break: break-word;
}
article[data-history-node-id="894"] .gds-secondary-hero__content {
  word-break: break-all;
}
article[data-history-node-id="2037"] .gds--rich-text p {
  word-break: break-all;
}
article[data-history-node-id="1791"] .gds--rich-text ol li {
  display: contents;
}
article[data-history-node-id="1784"] .gds-secondary-hero__content {
  word-break: break-all;
}
article[data-history-node-id="1736"] p a {
  word-break: break-word;
}
article[data-history-node-id="1731"] p a {
  word-break: break-word;
}
article[data-history-node-id="1683"] p a {
  word-break: break-word;
}
article[data-history-node-id="1680"] .gds-secondary-hero__content .gds-heading {
  word-break: break-word;
}
article[data-history-node-id="1676"] div a .gds--rich-text ol li em {
  display: contents;
  word-break: break-word;
}
article[data-history-node-id="1677"] .gds--rich-text ol li a article[data-history-node-id="1677"] .gds--rich-text ol li em article[data-history-node-id="1677"] .gds--rich-text ol li sup {
  display: contents;
} article[data-history-node-id="1677"] .gds--rich-text ol li a {
  word-break: break-word;
}
article[data-history-node-id="1543"] .gds-secondary-hero__content {
  word-break: break-all;
}
article[data-history-node-id="2247"] .gds--rich-text p {
  word-break: break-word;
}
article[data-history-node-id="2252"] ol li span a {
  word-break: break-word;
}
article[data-history-node-id="2230"] .gds--rich-text p {
  word-break: break-word;
}
article[data-history-node-id="2220"] .gds--rich-text p {
  word-break: break-word;
}
article[data-history-node-id="2109"] .gds--rich-text p {
  word-break: break-word;
}
article[data-history-node-id="1743"] .gds-secondary-hero__content {
  word-break: break-all;
} article[data-history-node-id="1743"] p {
  word-break: break-all;
}
article[data-history-node-id="1691"] .gds--rich-text p {
  word-break: break-word;
}
article[data-history-node-id="1705"] .gds--rich-text p {
  word-break: break-word;
}

/* 6385 */
article[data-history-node-id="959"] table,
article[data-history-node-id="881"] table,
article[data-history-node-id="780"] table,
article[data-history-node-id="730"] table,
article[data-history-node-id="535"] table {
  overflow: auto;
  display: flow-root;
}
article[data-history-node-id="957"] .gds-paragraph--lead p:first-child article[data-history-node-id="896"] .gds-custom-word-break,
article[data-history-node-id="712"] .gds-custom-word-break,
article[data-history-node-id="894"] .gds-secondary-hero__content h1.gds-heading,
article[data-history-node-id="986"] .gds--rich-text p:last-child,
article[data-history-node-id="531"] .gds--rich-text p:last-child,
article[data-history-node-id="527"] .gds--rich-text p:last-child,
article[data-history-node-id="991"] .gds--rich-text p:nth-child(18),
article[data-history-node-id="2037"] .gds--rich-text p:nth-child(10),
article[data-history-node-id="2037"] .gds--rich-text p:last-child,
article[data-history-node-id="1930"] .gds--rich-text p:nth-child(2) {
  word-wrap: break-word;
}
article[data-history-node-id="712"] .gds-custom--spacer-l {
  margin-bottom: var(--spacer-l);
}

article[data-history-node-id="1791"] .gds--rich-text ol li p {
  margin-top: 0;
}

article[data-history-node-id="2253"] .gds--rich-text ol li,
article[data-history-node-id="1676"] .gds--rich-text div,
article[data-history-node-id="1680"] .gds-paragraph--lead ul li em,
article[data-history-node-id="1784"] .gds--rich-text p:nth-child(10) a,
article[data-history-node-id="1738"] .gds-secondary-hero__content,
article[data-history-node-id="1736"] .gds--rich-text p:nth-child(4) a,
article[data-history-node-id="1713"] .gds--rich-text p:nth-child(15) a {
  word-break: break-all;
}

/*13030*/
article[data-history-node-id="1729"] .gds--rich-text p {
  word-break: break-word;
}
article[data-history-node-id="1531"] .gds-secondary-hero__content {
  word-break: break-all;
}
article[data-history-node-id="1736"] .gds--rich-text p {
  word-break: break-word;
}

/*6385*/
article[data-history-node-id="957"] .gds-paragraph--lead p:first-child {
  word-wrap: break-word;
}

article[data-history-node-id="740"] .gds--rich-text ol li p {
  margin: 0px;
}

/*13030*/
article[data-history-node-id="1784"] .gds--rich-text p {
  word-break: break-word;
}

article[data-history-node-id="127"] .gds-grid .gds-cell--m-third .gds-grid--bicom-custom-teasers-wrapper {
  height: 100%;
  margin-bottom: 0;
}

.gds-dropdown-mega-menu .gds-submenu-items .gds-submenu-item--has-submenu {
  display: flex !important;
}

article[data-history-node-id="712"] .gds--rich-text div {
  word-wrap: break-word;
}

article[data-history-node-id="900"] .gds-carousel .slick-dots {
  max-width: 100%;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .layout__region.layout__region--third {
    display: none !important;
} }

@media screen and (min-width: 1280px) {
  .gds-header__main .gds-search__results.gds-search__results--is-open {
    left: -300px;
  }
}
@media (max-width: 767px) {
  .gds-header__main .gds-search .gds-search__results {
    left: 0 !important;
  }
}

@media (min-width: 1280px) {
  .gds-mega-nav__item--active .gds-dropdown-mega-menu::after {
    width: auto;
  }
}


#block-bi-gds-bicom-footer.gds-overlay {
  z-index: -1;
}
#block-bi-gds-bicom-footer.gds-overlay--is-visible {
  z-index: 998;
}
#block-bi-gds-bicom-footer + .gds-modal__container {
  position: fixed !important;
  inset: 0;
  z-index: 999;
}

#block-bi-gds-bicom-footer + .gds-modal__container:not(.is-visible) {
  z-index: -1 !important;
}

@media screen and (max-width:991px) {
  .slick-active .gds-carousel__split-content.gds-carousel__split-content--left  .gds-paragraph {
    padding-left: var(--spacer-xs) !important;
    padding-right: var(--spacer-xs) !important;
  }
}

article[data-history-node-id="2281"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer,
article[data-history-node-id="2279"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer,
article[data-history-node-id="2284"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer,
article[data-history-node-id="2334"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer,
article[data-history-node-id="2283"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer,
article[data-history-node-id="2282"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer,
article[data-history-node-id="2281"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before,
article[data-history-node-id="2279"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before,
article[data-history-node-id="2284"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before,
article[data-history-node-id="2334"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before,
article[data-history-node-id="2283"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before,
article[data-history-node-id="2282"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before {
  border-radius: 3px;
}

/* Cardio-Renal-Metabolic Diseases */
article[data-history-node-id="2281"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer {
  background-color: #e5b299;
}
article[data-history-node-id="2281"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before {
  box-shadow: 0 0 0 0.125rem #e5b299;
}

/* Oncology */
article[data-history-node-id="2279"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer {
  background-color: #cccc7f;
}
article[data-history-node-id="2279"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before {
  box-shadow: 0 0 0 0.125rem #cccc7f;
}

/* Respiratory Diseases */
article[data-history-node-id="2284"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer {
  background-color: #cbbbcf;
}
article[data-history-node-id="2284"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before {
  box-shadow: 0 0 0 0.125rem #cbbbcf;
}

/* Immunology */
article[data-history-node-id="2334"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer {
  background-color: #ffcc7f;
}
article[data-history-node-id="2334"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before {
  box-shadow: 0 0 0 0.125rem #ffcc7f;
}

/* Central Nervous System Diseases */
article[data-history-node-id="2283"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer {
  background-color: #95a7b4;
}
article[data-history-node-id="2283"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before {
  box-shadow: 0 0 0 0.125rem #95a7b4;
}

/* Retinal Diseases */
article[data-history-node-id="2282"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer {
  background-color: #bfd9d9;
}
article[data-history-node-id="2282"] .gds-cell--m-quarter .gds-btn.gds-btn--primary.skip-disclaimer:before {
  box-shadow: 0 0 0 0.125rem #bfd9d9;
}
/*This is for diease block page line separater. */
@media screen and (max-width: 767px) {
  article[data-history-node-id="2281"] .gds-spacer--separator,
  article[data-history-node-id="2279"] .gds-spacer--separator,
  article[data-history-node-id="2284"] .gds-spacer--separator,
  article[data-history-node-id="2334"] .gds-spacer--separator,
  article[data-history-node-id="2283"] .gds-spacer--separator,
  article[data-history-node-id="2282"] .gds-spacer--separator {
    width: 100vw;
    margin-left: calc(var(--spacer-s) * -1);
  }
}

.layout--threecol-section--25-50-25 {
  max-width: 1280px;
  margin: auto;
  margin-top: var(--spacer-m);
  padding: 0 calc(var(--spacer-l) / 2);
  font-family: BISansNEXT, fallback, sans-serif;
}
.layout--threecol-section--25-50-25 .layout__region--second {
  text-align: center;
}
.layout--threecol-section--25-50-25 .layout__region--second h1 {
  font-size: var(--typography-heading-l-font-size);
}
.layout--threecol-section--25-50-25 a {
  color: var(--color-grey-80);
  text-decoration-color: var(--color-interaction);
}
.switch.onoff {
  height: 25px;
  width: 55px;
  min-width: 55px;
  margin-left: var(--spacer-s);
}
.switch.onoff .slider:before {
  position: absolute;
  content: '';
  height: 20px;
  width: 20px;
  right: 30px;
  bottom: 3px;
  background-color: white;
  background-image: url("/sites/default/files/2023-05/globe.svg");
  -webkit-transition: 0.4s;
  transition: 0.4s;
  background-repeat: no-repeat;
  background-position: center;
}
label.switch {
  width: unset;
  height: unset;
}
.layout__region--first .gds-key-fact {
  display: none;
}
.layout__region--first .gds-key-fact.active {
  display: flex;
}
.layout__region--first .gds-key-fact:nth-child(1):before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 25%;
  width: 2px;
  background-color: var(--color-primary);
  left: -4%;
}
.layout__region--first .gds-key-fact:nth-child(2):before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 50%;
  width: 2px;
  background-color: var(--color-primary);
  left: -4%;
}
.layout__region--first .gds-key-fact:nth-child(3):before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 75%;
  width: 2px;
  background-color: var(--color-primary);
  left: -4%;
}
.layout__region--first .gds-key-fact:nth-child(4):before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 2px;
  background-color: var(--color-primary);
  left: -4%;
}
.switch.onoff input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
.switch.onoff input:checked + .slider {
  background-color: #2196f3;
}

@media screen and (min-width: 40em) {
  .layout--threecol-section--25-50-25 .layout__region--third {
    display: flex;
    justify-content: flex-end;
    flex-wrap: nowrap;
    align-items: center;
    height: fit-content;
  }
  .layout--threecol-section--25-50-25 .layout__region--first,
  .layout--threecol-section--25-50-25 .layout__region--third {
    width: 23%;
  }
}
@media screen and (max-width: 39.99em) {
  .layout--threecol-section--25-50-25 .layout__region--third {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .layout--threecol-section--25-50-25 .layout__region--second {
    margin: var(--spacer-m) auto;
  }
}.layout--threecol-section--25-50-25 {
  max-width: 1280px;
  margin: auto;
  margin-top: var(--spacer-m);
  padding: 0 calc(var(--spacer-l) / 2);
  font-family: BISansNEXT, fallback, sans-serif;
}
.layout--threecol-section--25-50-25 .layout__region--second {
  text-align: center;
}
.layout--threecol-section--25-50-25 .layout__region--second h1 {
  font-size: var(--typography-heading-l-font-size);
}
.layout--threecol-section--25-50-25 a {
  color: var(--color-grey-80);
  text-decoration-color: var(--color-interaction);
}
.switch.onoff {
  height: 25px;
  width: 55px;
  min-width: 55px;
  margin-left: var(--spacer-s);
}
.switch.onoff .slider:before {
  position: absolute;
  content: '';
  height: 20px;
  width: 20px;
  right: 30px;
  bottom: 3px;
  background-color: white;
  background-image: url("/sites/default/files/2023-05/globe.svg");
  -webkit-transition: 0.4s;
  transition: 0.4s;
  background-repeat: no-repeat;
  background-position: center;
}
label.switch {
  width: unset;
  height: unset;
}
.layout__region--first .gds-key-fact {
  display: none;
}
.layout__region--first .gds-key-fact.active {
  display: flex;
}
.layout__region--first .gds-key-fact:nth-child(1):before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 25%;
  width: 2px;
  background-color: var(--color-primary);
  left: -4%;
}
.layout__region--first .gds-key-fact:nth-child(2):before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 50%;
  width: 2px;
  background-color: var(--color-primary);
  left: -4%;
}
.layout__region--first .gds-key-fact:nth-child(3):before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 75%;
  width: 2px;
  background-color: var(--color-primary);
  left: -4%;
}
.layout__region--first .gds-key-fact:nth-child(4):before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 2px;
  background-color: var(--color-primary);
  left: -4%;
}
.switch.onoff input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
.switch.onoff input:checked + .slider {
  background-color: #2196f3;
}

@media screen and (min-width: 40em) {
  .layout--threecol-section--25-50-25 .layout__region--third {
    display: flex;
    justify-content: flex-end;
    flex-wrap: nowrap;
    align-items: center;
    height: fit-content;
  }
  .layout--threecol-section--25-50-25 .layout__region--first,
  .layout--threecol-section--25-50-25 .layout__region--third {
    width: 23%;
  }
}
@media screen and (max-width: 39.99em) {
  .layout--threecol-section--25-50-25 .layout__region--third {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .layout--threecol-section--25-50-25 .layout__region--second {
    margin: var(--spacer-m) auto;
  }
}

Disclaimer pop broken div[aria-describedby="modal_external_link"] .gds-btn--primary {
  width: auto !important;
}


@media screen and (max-width: 1200px) {
  div[aria-describedby="modal_external_link"] {
    width: 90% !important;
    margin: auto !important;
    left: 5% !important;
  }
  div[aria-describedby="modal_external_link"] #modal_external_link {
    width: 90% !important;
    padding: 0 var(--spacer-m) !important;
  }
  div[aria-describedby="modal_external_link"]   .gds-modal__actions.form-actions   .gds-btn-wrapper.button {
    display: block;
    text-align: center;
    margin-top: var(--spacer-s);
  }
}
@media screen and (max-width: 1200px) {
  div[aria-describedby="modal_external_link"] #modal_external_link .gds-modal__body {
    overflow: scroll !important;
    height: auto !important;
  }
}
.gds-modal__header {
  text-align: center;
}


div[aria-describedby="modal_external_link"] .gds-btn--primary {
  width: auto !important;
  margin-right: var(--spacer-s);
}


div[aria-describedby="modal_external_link"] #modal_external_link {
  overflow-y: scroll;
}


div[aria-describedby="modal_external_link"] #modal_external_link .gds-modal__body {
  padding-top: var(--spacer-xs);
}


div[aria-describedby="modal_external_link"] .gds-modal__actions {
  flex-direction: row;
  align-items: center;
}
.gds-modal__body-wrapper {
  width: auto !important;
}

article[data-history-node-id="730"] table tr:first-child td {
  border-top: 1px solid var(--color-grey-40);
}
article[data-history-node-id="730"] table tr:nth-child(3) td:nth-child(2) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(3) td:nth-child(3) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(3) td:nth-child(4) {
  border-top: 1px solid var(--color-grey-40) !important;
}

article[data-history-node-id="730"] table tr:nth-child(10) td:nth-child(2) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(10) td:nth-child(3) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(10) td:nth-child(4) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(18) td:nth-child(2) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(18) td:nth-child(3) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(18) td:nth-child(4) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(21) td:nth-child(2) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(21) td:nth-child(3) {
  border-top: 1px solid var(--color-grey-40) !important;
}
article[data-history-node-id="730"] table tr:nth-child(21) td:nth-child(4) {
  border-top: 1px solid var(--color-grey-40) !important;
}
@media screen and (min-width: 992px) {
  [dir="ltr"]   .gds-hero__background-image .gds-image,
  [dir="ltr"]   .gds-hero__background-image .gds-image-zoom {
    left: 0% !important;
}
}


.it-eprivacy-toggle-container.toggle-position-bottom-right {
  left: 20px !important;
  right: unset !important;
}

.gds-paragraph a {
  word-break: break-all;
}


.contrast .gds-mega-nav__item a.main-link,
.contrast .gds-mega-nav__item a.gds-link--menu,
.full-contrast .gds-mega-nav__item a.main-link,
.full-contrast .gds-mega-nav__item a.gds-link--menu {
  color: var(--color-grey);
}
.full-contrast .gds-dropdown-mega-menu .main-link .label .gds-icon path,
.contrast .gds-dropdown-mega-menu .main-link .label .gds-icon path {
  fill: var(--color-interaction);
}

@media screen and (max-width:767px) {
  .gds-header__main .gds-mega-nav__item .gds-submenu-container {
    overflow: scroll;
  }
}
@media screen and (max-width:1279px) {
  .contrast .gds-mega-nav .gds-link__label,
  .full-contrast .gds-mega-nav .gds-link__label {
    color: var(--color-grey);
}
}

@media screen and (max-width: 767px) and (orientation: portrait) {
  .gds-header__main .gds-mega-nav__item .gds-submenu-container__inner>.gds-submenu-items {
    margin-bottom: calc(var(--spacer-huge) + var(--spacer-xl));
  }
}


.gds-dropdown-mega-menu .gds-submenu-item.active ul.gds-sub-sub-menu {
  overflow-y: scroll;
}


.table__layout table {
  border-top: 1px solid var(--color-grey-40);
}

.page-node-211 .gds-paragraph {
  word-break: break-word;
}
